@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900&display=swap");
a {
  text-decoration: none;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 17px;
  line-height: 1.5;
}

li {
  list-style-type: none;
}

.tab_inner {
  display: none;
}

.active {
  display: block;
}

.ski_h {
  background-color: #975ab0;
  color: #ffffff;
  padding: 3px 12px;
  line-height: 1.7;
  border-radius: 50px;
}

.ski_r {
  background-color: #c74646;
  color: #ffffff;
  padding: 3px 12px;
  border-radius: 50px;
}

.tex_p {
  color: #975ab0;
}

.tex_r {
  color: #c74646;
}

.m2att_left {
  width: 20px;
  height: 30px;
  float: left;
  margin-right: 7px;
  background: url(../img/li_icon.png) no-repeat center top;
}

.m2att_space {
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 7px;
}

.hamberger {
  display: none;
}

.wrapper {
  width: 100%;
  height: auto;
  overflow-x: hidden;
}
.wrapper .h_open {
  display: none;
}
.wrapper .gotop {
  width: 40px;
  height: 40px;
  background: url(../img/gotop.png) no-repeat center center;
  cursor: pointer;
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 99;
}
.wrapper .gotop.hide {
  display: none;
}
.wrapper .header {
  width: 100%;
  height: auto;
  background: url(../img/headerbg.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
}
.wrapper .header .logo {
  width: 184px;
  height: auto;
  position: absolute;
  margin: 1% 0 0 2%;
  z-index: 9;
}
.wrapper .header .rightbar {
  width: 250px;
  position: absolute;
  right: 2%;
  top: 3%;
  z-index: 1;
}
.wrapper .header .rightbar ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .header .rightbar ul li {
  margin: 0 3%;
}
.wrapper .header .rightbar ul li:hover {
  -webkit-filter: contrast(200%);
          filter: contrast(200%);
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.wrapper .header .leftbar {
  position: fixed;
  width: 174px;
  height: 324px;
  top: 32%;
  left: 1.5%;
  z-index: 99;
  background: url(../img/leftside_bg.png) no-repeat center top;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.wrapper .header .leftbar.active {
  -webkit-transform: translateX(-180px);
          transform: translateX(-180px);
}
.wrapper .header .leftbar .leftbbox {
  width: 138px;
  margin: 51% auto 0 auto;
  position: relative;
}
.wrapper .header .leftbar .leftbbox ul li {
  margin: 0 0 8% 0;
}
.wrapper .header .leftbar .leftbbox ul li:hover {
  -webkit-filter: contrast(200%);
          filter: contrast(200%);
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.wrapper .header .leftbar .leftbbox ul li.pay {
  float: left;
  margin: 3% 1.5% 0;
}
.wrapper .header .leftbar .menu {
  width: 26px;
  height: 106px;
  z-index: -1;
  padding-top: 8px;
  margin: 90px 0 0 170px;
  position: absolute;
  background: url(../img/menu.png) center top no-repeat;
  cursor: pointer;
}
.wrapper .header .leftbar .menu .open {
  margin: 7px 0 0 5px;
  background: url(../img/open.png) no-repeat;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  width: 12px;
  height: 14px;
}
.wrapper .header .leftbar .menu .open.active {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
.wrapper .header .frontfu {
  position: absolute;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
  width: 100%;
}
.wrapper .header .frontfu img {
  width: 100%;
}
.wrapper .header .headerbox {
  width: 100%;
  margin: 0 auto;
}
.wrapper .header .headerbox .slogan {
  width: 1070px;
  margin: 0 auto;
  position: relative;
  padding: 450px 0 0 0;
  z-index: 2;
  pointer-events: none;
}
.wrapper .header .headerbox .header_wo {
  width: 90%;
  position: absolute;
  margin-top: -10px;
  padding: 0 0 0 50px;
  -webkit-animation: h_wo 2s ease-in-out infinite;
          animation: h_wo 2s ease-in-out infinite;
}
@-webkit-keyframes h_wo {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  50% {
    -webkit-transform: scaleY(0.995);
            transform: scaleY(0.995);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
@keyframes h_wo {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  50% {
    -webkit-transform: scaleY(0.995);
            transform: scaleY(0.995);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
.wrapper .header .headerbox .header_wo img, .wrapper .header .headerbox .header_man img {
  width: 100%;
}
.wrapper .header .headerbox .header_man {
  width: 100%;
  position: absolute;
  margin-top: 60px;
  padding: 0 150px 0 0;
  -webkit-animation: h_ma 2.5s ease-in-out infinite;
          animation: h_ma 2.5s ease-in-out infinite;
}
@-webkit-keyframes h_ma {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  50% {
    -webkit-transform: scaleY(0.995);
            transform: scaleY(0.995);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
@keyframes h_ma {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  50% {
    -webkit-transform: scaleY(0.995);
            transform: scaleY(0.995);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
.wrapper .header .headerbox .store {
  width: 656px;
  margin: -8px auto 0 auto;
  padding: 0 0 30px 0;
  position: relative;
  z-index: 2;
}
.wrapper .header .headerbox .store ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .header .headerbox .store ul li {
  margin: 0 15px;
}
.wrapper .header .headerbox .store ul li:hover {
  -webkit-filter: contrast(200%);
          filter: contrast(200%);
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.wrapper .header .sw_btn {
  width: 896px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.wrapper .header .sw_btn ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .header .sw_btn ul li {
  background: url(../img/headerbtn_bg.png) no-repeat center center;
  background-size: 100%;
  width: 208px;
  font-size: 21px;
  margin: 0 8px 40px;
  color: #ffffff;
  line-height: 52px;
  text-align: center;
  cursor: pointer;
}
.wrapper .header .sw_btn ul li a {
  color: #ffffff;
}
.wrapper .header .sw_btn ul .btnactive {
  background: url(../img/headerbtn_bg_hover.png) no-repeat center center;
  background-size: 100%;
  width: 208px;
}
.wrapper .header .sw_btn ul li:hover {
  background: url(../img/headerbtn_bg_hover.png) no-repeat center center;
  background-size: 100%;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.wrapper .header .sw_btn ul li:last-child {
  background: url(../img/headerbtnsign_bg.png) no-repeat center center;
  background-size: 100%;
}
.wrapper .header .header_cl {
  clear: both;
}
.wrapper .acticle {
  width: 100%;
  position: relative;
  z-index: 1;
  display: inline-block;
  background: url(../img/bg.jpg) no-repeat center top;
  background-size: cover;
}
.wrapper .acticle .main {
  width: 1000px;
  margin: 0 auto;
  padding: 50px 0;
}
.wrapper .acticle .main .ev1 {
  width: 1000px;
  margin: 0 auto;
}
.wrapper .acticle .main .ev1 .ev1_title {
  width: 494px;
  margin: 0 auto 0;
}
.wrapper .acticle .main .ev1 .skilbox {
  width: 1200px;
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
}
.wrapper .acticle .main .ev1 .skilbox ul li {
  clear: both;
  margin: 0 0 15px 0;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left {
  width: 35%;
  float: left;
  padding-top: 50px;
  display: inline-block;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem {
  width: 100%;
  clear: both;
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem img {
  float: left;
  margin: 0 10px 0 0;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem p {
  float: left;
  width: 70%;
  position: absolute;
  padding: 0 0 0 110px;
  bottom: -4%;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie {
  width: 400px;
  height: 225px;
  margin-top: 10px;
  border: 1px solid #ffffff;
}
.wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie iframe {
  width: 400px;
  height: 225px;
}
.wrapper .acticle .main .ev1 .skilbox ul li .role {
  width: 65%;
  float: left;
  position: relative;
  pointer-events: none;
}
.wrapper .acticle .main .ev1 .skilbox ul li .role::before {
  content: "";
  position: absolute;
  z-index: 1;
  background: url(../img/umbrella_title.png);
  width: 118px;
  height: 250px;
  margin: 150px 0 0 450px;
}
.wrapper .acticle .main .ev1 .skilbox ul li .role_man {
  width: 65%;
  float: left;
  position: relative;
  pointer-events: none;
}
.wrapper .acticle .main .ev1 .skilbox ul li .role_man::before {
  content: "";
  position: absolute;
  z-index: 1;
  background: url(../img/fan_title.png);
  width: 118px;
  height: 250px;
  margin: 150px 0 0 450px;
}
.wrapper .acticle .main .ev1 .skilbox ul li .role_cl {
  clear: both;
}
.wrapper .acticle .main .ev1 .role_sw {
  width: 300px;
  margin: -230px auto 0 auto;
  position: relative;
  display: -ms-grid;
  display: grid;
}
.wrapper .acticle .main .ev1 .role_sw ul li {
  float: left;
  width: 133px;
  margin: 0 8px;
  cursor: pointer;
}
.wrapper .acticle .main .ev2 {
  width: 890px;
  margin: 50px auto 0;
}
.wrapper .acticle .main .ev2 .ev2_title {
  width: 494px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev2 .ev2_ev1 {
  width: 231px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev2 .ev2img {
  width: 100%;
}
.wrapper .acticle .main .ev2 .ev2img ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.wrapper .acticle .main .ev2 .ev2img ul li img {
  width: 100%;
}
.wrapper .acticle .main .ev2 .ev2-1_con {
  margin: 20px 0 40px 0;
}
.wrapper .acticle .main .ev2 .ev2-1_con ul li {
  width: 100%;
  line-height: 1.7;
  clear: both;
}
.wrapper .acticle .main .ev2 .ev2_ev2_title {
  width: 313px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev3 {
  width: 890px;
  margin: 50px auto 0;
}
.wrapper .acticle .main .ev3 .ev3_title {
  width: 494px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev3 .ev3_ev1 {
  width: 313px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev3 .ev2img {
  width: 100%;
}
.wrapper .acticle .main .ev3 .ev2img ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.wrapper .acticle .main .ev3 .ev2img ul li img {
  width: 100%;
}
.wrapper .acticle .main .ev3 .ev2-1_con {
  margin: 20px 0 40px 0;
}
.wrapper .acticle .main .ev3 .ev2-1_con ul li {
  width: 100%;
  line-height: 1.5;
  clear: both;
}
.wrapper .acticle .main .ev3 .ev3_ev2 {
  width: 890px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_title {
  width: 313px;
  margin: 0 auto 25px;
}
.wrapper .acticle .main .ev3 .ev3_ev2 p {
  text-align: center;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .biggift {
  width: 415px;
  margin: 0 auto;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift1, .wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift2 {
  float: left;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift1 {
  margin: -30px 0 0 0;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_cl {
  clear: both;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .giftbox {
  clear: both;
  width: 890px;
  margin: 0 auto;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup {
  width: 890px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup li {
  margin: 0 3px 10px 3px;
  display: inline-block;
}
.wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup li img {
  width: 100%;
}
.wrapper .acticle .main .ev3 .ev3_ev3 {
  width: 890px;
  margin: 0 auto 25px auto;
}
.wrapper .acticle .main .ev3 .ev3_ev3 .ev3_ev3_title {
  width: 439px;
  margin: 0 auto 25px auto;
}
.wrapper .footer {
  background-color: #000000;
  position: relative;
  width: 100%;
  clear: both;
  padding-top: 30px;
}
.wrapper .footer #footercopy {
  max-width: 80rem;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.1rem;
  padding: 1rem 3rem 3rem;
  color: #fff;
}
.wrapper .footer #footercopy p {
  font-size: 0.7rem;
  line-height: 0.8rem;
}
.wrapper .footer #footercopy .con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.7rem;
  line-height: 0.8rem;
}
.wrapper .footer #footercopy .grade {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.7rem;
  line-height: 0.8rem;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .wrapper .h_open {
    display: none;
  }
  .wrapper .header {
    background: url(../img/bg-pad.jpg) no-repeat center top;
    background-size: cover;
    height: 90vh;
  }
  .wrapper .header .frontfu {
    width: 100%;
  }
  .wrapper .header .headerbox .header_wo, .wrapper .header .headerbox .header_man {
    display: none;
  }
  .wrapper .header .headerbox .slogan {
    width: 94%;
    margin: 0 3%;
    padding: 58vh 0 0 0;
  }
  .wrapper .header .headerbox .slogan img {
    width: 100%;
  }
  .wrapper .header .headerbox .store {
    width: 80%;
    margin: 0 10%;
    padding: 0 0 2% 0;
  }
  .wrapper .header .headerbox .store ul {
    width: 80%;
    margin: 0 10%;
  }
  .wrapper .header .headerbox .store ul li {
    width: 100%;
  }
  .wrapper .header .headerbox .store ul li img {
    width: 100%;
  }
  .wrapper .header .headerbox .store ul li:last-child {
    display: none;
  }
  .wrapper .header .sw_btn {
    width: 94%;
    margin: 0 3%;
  }
  .wrapper .header .sw_btn ul .btnactive {
    width: 100%;
  }
  .wrapper .header .sw_btn ul li {
    width: 100%;
    margin: 0 0.5% 5%;
  }
  .wrapper .header .sw_btn ul li img {
    width: 100%;
  }
  .wrapper .acticle {
    width: 100%;
  }
  .wrapper .acticle .main {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .ev1_title {
    width: 50%;
    margin: 0 25%;
  }
  .wrapper .acticle .main .ev1 .ev1_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox {
    width: 100%;
    display: block;
  }
  .wrapper .acticle .main .ev1 .skilbox ul {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left {
    position: relative;
    z-index: 3;
    padding-top: 13%;
    margin-left: 8%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem img {
    width: 30%;
    z-index: 3;
    position: relative;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem p {
    padding: 0 0 0 34%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie {
    width: 100%;
    height: 15vh;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie iframe {
    width: 100%;
    height: 15vh;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role {
    width: 80%;
    position: absolute;
    margin: 0 0 0 38%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role::before {
    margin: 20% 0 0 50%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role img, .wrapper .acticle .main .ev1 .skilbox ul li .role_man img {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role_man {
    width: 80%;
    position: absolute;
    margin: 0 0 0 29%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role_man::before {
    margin: 20% 0 0 50%;
  }
  .wrapper .acticle .main .ev1 .role_sw {
    margin: 0 auto;
  }
  .wrapper .acticle .main .ev2 {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2_title {
    width: 50%;
    margin: 0 25% 6% 25%;
  }
  .wrapper .acticle .main .ev2 .ev2_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev1 {
    margin: 0 auto 4%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev1 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img {
    width: 94%;
    margin: 5% 3% 3% 3%;
  }
  .wrapper .acticle .main .ev2 .ev2img ul {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img ul li {
    width: 48%;
    margin: 0 1%;
  }
  .wrapper .acticle .main .ev2 .ev2img ul li img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2-1_con {
    width: 94%;
    margin: 0 3%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev2_title {
    margin: 5% auto 4% auto;
  }
  .wrapper .acticle .main .ev2 .ev2img_1 {
    width: 94%;
    margin: 3% 3% 1% 3%;
  }
  .wrapper .acticle .main .ev2 .ev2img_1 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_title {
    width: 50%;
    margin: 0 25% 6% 25%;
  }
  .wrapper .acticle .main .ev3 .ev3_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev2img {
    width: 94%;
    margin: 0 3% 3% 3%;
  }
  .wrapper .acticle .main .ev3 .ev2img ul li {
    width: 48%;
    margin: 0 1%;
  }
  .wrapper .acticle .main .ev3 .ev2img ul li img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev2-1_con {
    width: 94%;
    margin: 0 3%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_title {
    width: 313px;
    margin: 5% auto 25px;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox {
    width: 94%;
    margin: 0 3%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup {
    width: 100%;
    display: block;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup li {
    margin: 0 0.5% 1%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev3 {
    width: 100%;
  }
  .wrapper .footer {
    background-color: #000000;
    position: relative;
  }
  .wrapper .footer #footercopy {
    max-width: 80rem;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.1rem;
    padding: 1rem 2.5rem 2.5rem2 0.5rem;
    color: #fff;
  }
  .wrapper .footer #footercopy .con {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.7rem;
    line-height: 0.8rem;
    margin-bottom: 1%;
  }
  .wrapper .footer #footercopy .con p {
    font-size: 0.6rem;
    line-height: 0.8rem;
    margin-bottom: 1%;
  }
  .wrapper .footer #footercopy .grade {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.7rem;
    line-height: 0.8rem;
  }
  .wrapper .footer #footercopy .grade img {
    width: 2.4rem;
    height: 2.4rem;
    margin-right: 0.4rem;
  }
}
@media screen and (max-width: 767px) {
  .wrapper .active {
    display: block;
  }
  .wrapper .top_close {
    display: block;
    width: 48px;
    height: 48px;
    background: url(../img/top_close.png) no-repeat center top;
    cursor: pointer;
    position: fixed;
    z-index: 100;
    top: 2%;
    right: 3%;
  }
  .wrapper .hamberger {
    display: block;
    width: 48px;
    height: 48px;
    background: url(../img/top_ham.png) no-repeat center top;
    cursor: pointer;
    position: fixed;
    z-index: 99;
    top: 2%;
    right: 3%;
  }
  .wrapper .h_open {
    display: none;
    width: 40vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    padding: 25% 5% 5% 5%;
    position: fixed;
    right: 0;
    z-index: 5;
  }
  .wrapper .h_open ul li {
    width: 100%;
    margin: 0 0 8% 0;
    font-size: 19px;
  }
  .wrapper .h_open ul li a {
    color: #ffffff;
  }
  .wrapper .h_open ul li.store img {
    width: 70%;
  }
  .wrapper .h_open.hide {
    display: none;
  }
  .wrapper .m2att_right {
    width: 90%;
    float: left;
    margin: 0 0 3% 0;
    line-height: 1.4;
    font-size: 15px;
  }
  .wrapper .m2att_space {
    width: 0;
    height: 0;
    margin-right: 0;
  }
  .wrapper .ev2-1_con {
    width: 98%;
    margin: 0 3%;
    display: inline-block;
  }
  .wrapper .header {
    padding: 0 0 10% 0;
    background: url(../img/bg-mb.jpg) no-repeat center top;
    background-size: cover;
    height: 80vh;
  }
  .wrapper .header .logo {
    width: 30%;
    margin: 6% 0 0 2%;
    z-index: 3;
  }
  .wrapper .header .logo img {
    width: 100%;
  }
  .wrapper .header .leftbar, .wrapper .header .rightbar {
    display: none;
  }
  .wrapper .header .frontfu {
    display: none;
  }
  .wrapper .header .headerbox {
    width: 94%;
    margin: 0 3%;
  }
  .wrapper .header .headerbox .header_wo, .wrapper .header .headerbox .header_man {
    display: none;
  }
  .wrapper .header .headerbox .slogan {
    width: 100%;
    margin: 0;
    padding: 50vh 0 0 0;
  }
  .wrapper .header .headerbox .slogan img {
    width: 100%;
  }
  .wrapper .header .headerbox .store {
    width: 100%;
    margin: 0;
    padding: 0 0 4% 0;
  }
  .wrapper .header .headerbox .store ul {
    width: 90%;
    margin: 0 5%;
  }
  .wrapper .header .headerbox .store ul li {
    margin: 0 1%;
  }
  .wrapper .header .headerbox .store ul li img {
    width: 100%;
  }
  .wrapper .header .headerbox .store ul li:last-child {
    display: none;
  }
  .wrapper .header .sw_btn {
    width: 100%;
    display: inline-block;
  }
  .wrapper .header .sw_btn ul {
    width: 94%;
    margin: 0 3%;
    display: block;
  }
  .wrapper .header .sw_btn ul li {
    width: 48%;
    margin: 0 1% 1%;
    float: left;
    font-size: 17px;
    line-height: 50px;
    background-size: 100%;
  }
  .wrapper .header .sw_btn ul li img {
    width: 100%;
  }
  .wrapper .header .sw_btn ul .btnactive {
    width: 48%;
  }
  .wrapper .acticle .main {
    width: 94%;
    margin: 0 3%;
    padding: 7% 0;
  }
  .wrapper .acticle .main .ev1 {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .ev1_title {
    width: 76%;
  }
  .wrapper .acticle .main .ev1 .ev1_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox {
    width: 100%;
    position: relative;
    display: block;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left {
    width: 100%;
    position: relative;
    z-index: 3;
    padding-top: 60%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem {
    width: 70%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem img {
    width: 26%;
    -webkit-filter: drop-shadow(3px 3px 3px rgba(255, 255, 255, 0.8));
            filter: drop-shadow(3px 3px 3px rgba(255, 255, 255, 0.8));
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .skiitem p {
    font-size: 13px;
    padding: 0 0 0 29%;
    bottom: -4%;
    width: 76%;
    color: #ffffff;
    text-shadow: 0.1em 0.1em 0.2em #000000;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie {
    width: 93.0520833333vw;
    height: 52.0833333333vw;
    margin: 0;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .ski_left .movie iframe {
    width: 100%;
    height: 100%;
    margin: 0;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role {
    position: absolute;
    width: 265%;
    float: right;
    margin: -9% 0 0 -48%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role img {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role_man {
    position: absolute;
    width: 265%;
    float: right;
    margin: -1% 0 0 -48%;
  }
  .wrapper .acticle .main .ev1 .skilbox ul li .role_man img {
    width: 100%;
  }
  .wrapper .acticle .main .ev1 .role_sw {
    margin: 0 auto;
  }
  .wrapper .acticle .main .ev1 .role_sw img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 {
    width: 100%;
    margin: 0;
  }
  .wrapper .acticle .main .ev2 .ev2_title {
    width: 76%;
    margin: 0 auto 7%;
  }
  .wrapper .acticle .main .ev2 .ev2_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev1 {
    width: 50%;
    margin: 0 25% 5%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev1 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img ul li {
    width: 100%;
    margin: 0 0 3% 0;
  }
  .wrapper .acticle .main .ev2 .ev2img img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev2_title {
    width: 70%;
    margin: 10% 15% 5%;
  }
  .wrapper .acticle .main .ev2 .ev2_ev2_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2img_1 {
    width: 100%;
    margin-top: 5%;
  }
  .wrapper .acticle .main .ev2 .ev2img_1 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev2 .ev2-1_con {
    margin: 2% 0 5% 0;
  }
  .wrapper .acticle .main .ev3 {
    width: 100%;
    margin: 0;
  }
  .wrapper .acticle .main .ev3 .ev3_title {
    width: 76%;
    margin: 0 auto 7%;
  }
  .wrapper .acticle .main .ev3 .ev3_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev1 {
    width: 70%;
    margin: 0 15% 5%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev1 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev2img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev2img ul li {
    margin-bottom: 3%;
  }
  .wrapper .acticle .main .ev3 .ev2img ul li img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_title {
    width: 70%;
    margin: 8% 15% 5%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .ev3_ev2_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .biggift {
    width: 100%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift1, .wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift2 {
    width: 49.5%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift1 img, .wrapper .acticle .main .ev3 .ev3_ev2 .biggift .biggift2 img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup {
    width: 100%;
    display: block;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup li {
    width: 17.3%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxup li img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxdown {
    width: 100%;
    display: block;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxdown li {
    width: 17.3%;
    display: inline-block;
  }
  .wrapper .acticle .main .ev3 .ev3_ev2 .giftbox ul.g_boxdown li img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev3_ev3 {
    width: 100%;
    margin: 0;
  }
  .wrapper .acticle .main .ev3 .ev3_ev3 .ev3_ev3_title {
    width: 100%;
    margin: 8% 0 5% 0;
  }
  .wrapper .acticle .main .ev3 .ev3_ev3 .ev3_ev3_title img {
    width: 100%;
  }
  .wrapper .acticle .main .ev3 .ev2-1_con {
    margin: 2% 0 5% 0;
  }
  .wrapper .footer {
    padding: 8% 0;
    position: relative;
    z-index: 3;
    clear: both;
  }
  .wrapper .footer #footercopy {
    width: 84%;
    margin: 0;
    color: #ffffff;
    padding: 8%;
    display: block;
  }
  .wrapper .footer #footercopy .con {
    float: none;
    width: 100%;
    margin: 0 0;
    display: block;
  }
  .wrapper .footer #footercopy .con img {
    float: none;
    margin: 0 25%;
    width: 50%;
  }
  .wrapper .footer #footercopy p {
    font-size: 0.7rem;
    margin-top: 3%;
    text-align: center;
  }
  .wrapper .footer #footercopy .grade {
    clear: both;
    width: 100%;
    float: none;
    margin: 5% 0 0 0;
    font-size: 10px;
    padding-left: 0%;
    display: block;
  }
  .wrapper .footer #footercopy .grade img {
    float: none;
    margin: 0 45% 3% 45%;
  }
  .wrapper .footer #footercopy .grade p {
    float: none;
    font-size: 0.6rem;
  }
}